# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-27 11:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0059_auto_20171027_1444'),
    ]

    operations = [
        migrations.AddIndex(
            model_name='productattribute',
            index=models.Index(fields=['type'], name='catalogue_p_type_7797f0_idx'),
        ),
    ]
